<?php
namespace Storzen\Fields;
defined('ABSPATH') || exit;

class Email extends Text {
    protected $input_type = 'email';
    public function sanitize( $raw ) { return sanitize_email( (string)$raw ); }
}
